body {
	background: #789 url(images/page_top.png) repeat-x top center;
	font-family: "Gill Sans", Arial, sans-serif;
}
p {
	font-family: sans-serif;
	font-size: x-small;
}
img {
	border: none;
}
#centered {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -112px;
	margin-left: -111px;
}
#links {
	width: 240px;
	position: absolute;
	bottom: 8px;
	right: 8px;
	text-align: right;
}
